:root {
        --gJUnnUZgItUM: #fffcfd;
        --fzRqYZFgFxUz: #F7F8F7;
        --TjcHeAnGDHac: #ffc107;
        --JqfRcAVtkihz: #F7F8F7;
        --aqpMPhPRimUD: #e9e9e9;
        --ufNLzkVWhwSU: #000;
        --fwdNgLHzgcpL: #eb4a74;
        --jLTtdRAhrCUf: #b60000;
        --YYvMZQRDAKHz: #fff;
        --LIwzUgtvrlvn: rgba(255, 245, 245, 0.5);
        --qUKBbfznzpPX: #F7F8F7;
        --mjzjXtlPsouy: #efeded;
        --TZqFvZwHfzwO: #fff;
        --jSCKtbWFKKRC: #d5cdcd;
        --OoKDbYuCBPns: #000000;
        --bBqMNEdYaPNF: #4316f2;
        --aDEfDHqBUWFm: #240b8b;
        --LkrGgVlccYhk: #ddd;
        --izikgytDpQsc: left;
        --GFdNXhuSjPWb: left;
        --ClDlpCvOWNYq: '➤';
        --eiXNDERpFdOG: '»';
        --alkLrieUivLU: '⇨';
        --LGYEMKtCzwbU: '★';
        --EOYMsCnnhIgi: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--bBqMNEdYaPNF);
text-decoration: none;
}

a:hover {
color: var(--aDEfDHqBUWFm);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--gJUnnUZgItUM);
color: var(--ufNLzkVWhwSU);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--fwdNgLHzgcpL);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--jLTtdRAhrCUf);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.FrSFNayKaaHA {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.LJlGgTLijHij,
.VcFbdhnrCdPX,
.tNocUWdZnMrI {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.NDrJNCKvrLCo {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.NDrJNCKvrLCo a {
        cursor: pointer;
        pointer-events: auto;
}


.NDrJNCKvrLCo img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.pCYjZQJAzyld {
background-color: var(--mjzjXtlPsouy);
padding: 10px 0;
display: flex;
}
.pCYjZQJAzyld nav ul li a {
color: var(--OoKDbYuCBPns);
}
.VcFbdhnrCdPX {
background-color: var(--qUKBbfznzpPX);
padding: 0 15px;
}
.EIJLnKKZIIBw {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.VgjisiAAyQes {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.RQhpaqcVWOYu {
margin-left: 5px;
font-weight: 800;
}

.TmMhpROBFuzd {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.jeDeokngMicc {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.jeDeokngMicc {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.qqEJgZdSfBpw a {
color: var(--YYvMZQRDAKHz);
}

.qqEJgZdSfBpw.active a {
color: var(--OoKDbYuCBPns);
font-weight: bold;
text-decoration: underline;

}

.LJlGgTLijHij {
background-color: var(--qUKBbfznzpPX);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.CsPtfpzbkher {
text-align: var(--izikgytDpQsc);
}

.yTKrxYxqXkQZ {
background-color: var(--fwdNgLHzgcpL);
color: var(--YYvMZQRDAKHz);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.yTKrxYxqXkQZ:hover {
background-color: var(--jLTtdRAhrCUf);
}

.yTKrxYxqXkQZ a {
color: var(--YYvMZQRDAKHz);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.WKuTqURpWHlm {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.JmVJwKqEsuaA {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--LIwzUgtvrlvn);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.HCalTNvOStHE::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.WKuTqURpWHlm img {
border-radius: 22px;
height: auto;
display: block;
}

.VhtqaiiYGlCU {
background-color: var(--fwdNgLHzgcpL);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.VhtqaiiYGlCU:hover {
background-color: var(--jLTtdRAhrCUf);
}

.JPdRUnkgtJXo {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.NZUefZRItXQu {
background-color: var(--fwdNgLHzgcpL);
color: var(--YYvMZQRDAKHz);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.NZUefZRItXQu:hover {
background-color: var(--jLTtdRAhrCUf);
color: var(--YYvMZQRDAKHz);
}

.ScsTogTtTtwE {
font-weight: 400;
}

.ScsTogTtTtwE a {
font-weight: 400;
}
#DbNlfgghcgSG {
width: 100%;
RcXGiDjtuZKq
border: none;
overflow: hidden;
}

/*casinos-list*/
.XOltmMeIeBaM {
margin-top: 30px;
background-color: var(--JqfRcAVtkihz);
width: 100%;
border: 1px solid var(--LkrGgVlccYhk);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.qPRNUqoWEbFM {
display: flex;
justify-content: space-between;
align-items: center;
}

.AzVkSCNBPYtX {
display: flex;
align-items: center;
}

.AzVkSCNBPYtX:nth-child(1) {
width: 30%;
}

.AzVkSCNBPYtX:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--LkrGgVlccYhk);
border-left: 1px solid var(--LkrGgVlccYhk);
height: 100px;
}

.AzVkSCNBPYtX:nth-child(3) {
width: 20%;
justify-content: center;
}
.AzVkSCNBPYtX strong{
font-size: 18px;
}

.WFkwhMmydJQH {
width: 150px;
}

.WFkwhMmydJQH img{
border-radius: 16px;
}

.QqxkoBFMZrKB {
margin-left: 24px;
}

.qzULDTSYOVMo {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.YRPRRFlfEorj {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--LkrGgVlccYhk);
border-radius: 15px;
width: 130px;
}

.yTAPfCBNTlpU {
color: var(--TjcHeAnGDHac);
font-size: 24px;
}

.svmXreRyfkVC {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--fwdNgLHzgcpL);
color: var(--YYvMZQRDAKHz);
transition: background-color 0.7s ease;
}

.svmXreRyfkVC:hover {
background-color: var(--jLTtdRAhrCUf);
color: var(--YYvMZQRDAKHz);
}

/*IMG*/
.DacUwOllzgQS {
width: 85%;
margin: 24px auto 15px auto;
}

.WmDnRsjNeLnk {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.IySztGkPHXbU {
display: flex;
justify-content: space-between;
background-color: var(--fzRqYZFgFxUz);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--LkrGgVlccYhk);
}

.IySztGkPHXbU .BGSRKbCMMXHh {
width: 48%;
}

.IySztGkPHXbU h3 {
margin-top: 0;
}

/*wp-block-list*/
.eEKweDSnWLeC {
list-style: none;
}

.eEKweDSnWLeC li {
margin-bottom: 10px;
list-style: none;
}

.eEKweDSnWLeC li:last-child {
margin-bottom: 0px;
}

.eEKweDSnWLeC li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.IySztGkPHXbU .BGSRKbCMMXHh:first-child .CsPtfpzbkher {
color: green;
}

.IySztGkPHXbU .BGSRKbCMMXHh:last-child .CsPtfpzbkher {
color: red;
}

.IySztGkPHXbU .BGSRKbCMMXHh:first-child li::before {
color: green;
}

.IySztGkPHXbU .BGSRKbCMMXHh:last-child li::before {
color: red;
}

/*Table*/
.BgfYnoumzQbt table {
width: 100%;
border: 1px solid var(--aqpMPhPRimUD);
border-radius: 16px;
}

.BgfYnoumzQbt td {
width: 50%;
border: 1px solid var(--aqpMPhPRimUD);
border-radius: 6px;
}

.BgfYnoumzQbt table thead {
background-color: var(--JqfRcAVtkihz);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.BgfYnoumzQbt table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.BgfYnoumzQbt table thead th:first-child {
border-radius: 16px 0 0 0;
}

.BgfYnoumzQbt table thead th:last-child {
border-radius: 0 16px 0 0;
}

.BgfYnoumzQbt table tbody tr {
border-bottom: 1px solid var(--LkrGgVlccYhk);
background-color: var(--fzRqYZFgFxUz);
}

.BgfYnoumzQbt table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.BgfYnoumzQbt table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.BgfYnoumzQbt table tbody td {
padding: 10px;
}

/*FAQ*/
.qyKAbwZsBxlX {
background-color: var(--fzRqYZFgFxUz);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--LkrGgVlccYhk);
}

.qyKAbwZsBxlX:last-child {
margin-bottom: 0;
}

.qyKAbwZsBxlX h3 {
margin: 10px 0;
}

/*Footer*/
.ptQbngGfVzEA {
background-color: var(--jSCKtbWFKKRC);
color: var(--OoKDbYuCBPns);
}

.tNocUWdZnMrI {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.WNkXFACklDPw {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--fwdNgLHzgcpL);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.WNkXFACklDPw:hover {
opacity: 1;
}

.WNkXFACklDPw::after,
.WNkXFACklDPw::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--YYvMZQRDAKHz);
}

.WNkXFACklDPw::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.WNkXFACklDPw::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.yATqeqeiMDIc {
margin-top: 40px;
}
.vpaiKdcZtgli {
margin-left: 10px;
cursor: pointer;
}
.vpaiKdcZtgli:before {
content: '[ ';
}
.vpaiKdcZtgli:after {
content: ' ]';
}
.fkuAbBKPWgDk {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.TZXOajjIcBWA {
max-height: 500px;
opacity: 1;
}
.DRSyVvpOHBtj {
margin-left: 15px;
}

.DoEdckRxCIvy a{
color: var(--ufNLzkVWhwSU);
}
.EIJLnKKZIIBw {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.wLFnctjCJdJK {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.FwqIfuhTDuOf {
display: none;
position: absolute;
background: var(--qUKBbfznzpPX);
border: 1px solid var(--TZqFvZwHfzwO);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.qqEJgZdSfBpw:hover > .FwqIfuhTDuOf {
display: block;
}


.XgpobjLqDWPT {
margin: 0;
}

.NJBQGjsLwHJq {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.NJBQGjsLwHJq:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.wevulsjEpmlv {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.bomcZIoKfqzC {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.sJwgQhrvFHMg {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.XFLSplQDfKuO {
display: flex;
align-items: center;
}

.SQrKehjfIckN {
color: var(--OoKDbYuCBPns);
text-decoration: none;
transition: color .2s;
}

.SQrKehjfIckN:hover {
text-decoration: underline;
color: var(--jLTtdRAhrCUf);
}

.SQrKehjfIckN[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.FrcUkROtEEXl {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.EGPaSsuVrvSk {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.EGPaSsuVrvSk nav {
        width: 100%
}
.EGPaSsuVrvSk nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.EGPaSsuVrvSk nav ul li a {
color: var(--OoKDbYuCBPns);
}
.EGPaSsuVrvSk nav ul li a:hover {
color: var(--aDEfDHqBUWFm);
}

.oGgeVHlXLNyh {
display: flex;
}

.ItjUKbVNsQia {
position: relative;
display: inline-block;
margin-top: 10px;
}

.icYDMiZOcdRQ {
background: var(--qUKBbfznzpPX);
color: var(--OoKDbYuCBPns);
font-weight: 600;
border: 2px solid var(--OoKDbYuCBPns);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ebyQmRJyDqsi {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#kcOwtUbXNJlN:checked + .icYDMiZOcdRQ .ebyQmRJyDqsi {
transform: rotate(180deg);
}

.jQHxfeoJerxY {
display: none;
position: absolute;
min-width: 145px;
background: var(--YYvMZQRDAKHz);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--TjcHeAnGDHac);
z-index: 99;
padding: 6px 0;
}
.trLIAQissCeT{
left: 0;
bottom: 110%;
}
.VclrkIHGColx{
right: 0;
top: 110%;
}
#kcOwtUbXNJlN:checked ~ .jQHxfeoJerxY {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.jQHxfeoJerxY .eiXNDERpFdOG {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ufNLzkVWhwSU);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.jQHxfeoJerxY .eiXNDERpFdOG:hover {
background: var(--jLTtdRAhrCUf);
color: var(--TjcHeAnGDHac);
}
.jQHxfeoJerxY .eiXNDERpFdOG.is-active {
color: var(--TjcHeAnGDHac);
font-weight: 600;
background: var(--jLTtdRAhrCUf);
border-radius: 8px;
}
.BOWQoEPUjpyJ {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.BOWQoEPUjpyJ span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.BOWQoEPUjpyJ p {
color: var(--YYvMZQRDAKHz);
font-size: 34px;
text-align: start;
}
.qZzULTjFfsQu {
display: flex;
gap: 12px;
}
.qpZqiJBsiGkV {
position: relative;
flex: 1;
overflow: hidden;
}
.qpZqiJBsiGkV figure {
margin: 0;
}
.sKsnNKrzUhYs {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--jLTtdRAhrCUf);
color: var(--YYvMZQRDAKHz);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.qpZqiJBsiGkV:hover .sKsnNKrzUhYs {
opacity: 1;
color: var(--YYvMZQRDAKHz);
}
.qpZqiJBsiGkV img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.qpZqiJBsiGkV .DacUwOllzgQS {
position: relative;
}

.qZzULTjFfsQu {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.tNocUWdZnMrI{
padding: 30px 15px;
text-align: center;
}
.qZzULTjFfsQu {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.AzVkSCNBPYtX:nth-child(1),
.AzVkSCNBPYtX:nth-child(2),
.AzVkSCNBPYtX:nth-child(3){
width: 33%;
}
.sKsnNKrzUhYs {
display: none !important;
}
.WLByyDzBuMTD{
text-align: center;
padding: 0 10px;
}
.QqxkoBFMZrKB {
margin-left: 10px;
}
.FrSFNayKaaHA{
padding: 0 15px;
display: flex;
}
.EIJLnKKZIIBw {
display: block;
color: var(--OoKDbYuCBPns);

}
.EGPaSsuVrvSk nav ul {
flex-direction: column;
gap: 20px;

}
.jeDeokngMicc {
flex-direction: column;
gap: 20px;
}
#MjkeIzYxNbPh {
display: none;

}
#MjkeIzYxNbPh.active {
display: flex;
}
.FrSFNayKaaHA {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.EIJLnKKZIIBw {
margin-left: auto;
}

.EGPaSsuVrvSk {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.JmVJwKqEsuaA {
font-size: 26px;
width: 70%;
}
.NDrJNCKvrLCo img {
margin-left: 0;
}
.qZzULTjFfsQu {
grid-template-columns: repeat(2, 1fr)
}
.WKuTqURpWHlm {
    height: unset;
}
.qPRNUqoWEbFM{
flex-wrap: wrap;
}
.AzVkSCNBPYtX:nth-child(1){
width: 100%;
justify-content: center;
}
.AzVkSCNBPYtX:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.AzVkSCNBPYtX:nth-child(3) {
width: 50%;
}
.JPdRUnkgtJXo{
padding: 0;
}
.VhtqaiiYGlCU{
padding: 15px 50px;
}
.JmVJwKqEsuaA {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.VhtqaiiYGlCU {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.JmVJwKqEsuaA {
font-size: 14px;
width: 70%;
}
.qzULDTSYOVMo {
font-size: 16px;
}
.yTKrxYxqXkQZ a {
font-size: 24px;
}
.IySztGkPHXbU {
flex-wrap: wrap;
}
.IySztGkPHXbU .BGSRKbCMMXHh {
width: 100%;
}
.eEKweDSnWLeC {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.DacUwOllzgQS {
width: 100%;
margin: 20px auto 15px auto;
}
.JPdRUnkgtJXo {
flex-direction: column;
margin: 20px 0 20px 0;
}
.ScsTogTtTtwE{
margin-top: 15px;
}
.VhtqaiiYGlCU {
font-size: 24px;
}
.yATqeqeiMDIc{
margin-top: 20px;
}
.NDrJNCKvrLCo{
display: flex;
justify-content: center;
margin-left: auto;
}
.NDrJNCKvrLCo img {
width: 50px;
}
}
@media(max-width: 480px){
.AzVkSCNBPYtX:nth-child(1) {
flex-direction: column;
}
.AzVkSCNBPYtX:nth-child(2),
.AzVkSCNBPYtX:nth-child(3) {
width: 100%;
}
.QqxkoBFMZrKB {
margin-left: 0px;
}
.VhtqaiiYGlCU{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.svmXreRyfkVC{
padding: 10px 20px;
}
.yTKrxYxqXkQZ{
max-width: 280px;
padding: 10px;
}
.WNkXFACklDPw {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.WNkXFACklDPw::after, .btn-up::before {
width: 14px;
}

.WFkwhMmydJQH {
width: 100px;
}
.WLByyDzBuMTD{
font-size: 14px;
}
}

.flWFTQprDZfy {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.wjhZpMIQCwcQ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.isAoJMFnRshX a {
color: var(--fwdNgLHzgcpL);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--fwdNgLHzgcpL);
transition: color 0.2s ease;
}

.isAoJMFnRshX a:hover {
color: var(--jLTtdRAhrCUf);
}


/*popup*/
.apYPUHMMDolN {
background: var(--JqfRcAVtkihz);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.GOCuwaRKGKVA {
display: flex;
}
.qwVGpyehbdFD {
margin-left: 15px;
}
.rThedwIoORHT {
width: 130px;
height: 100%;
border-radius: 16px;
}
.AGpTMvjOmUye {
font-size: 24px;
font-weight: 600;
}
.pyJSkcSoCmkW {
margin-top: 10px;
color: var(--ufNLzkVWhwSU);
}
.wycZFrMZFcAR {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--fwdNgLHzgcpL);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--YYvMZQRDAKHz);
}
.wycZFrMZFcAR:hover{
background: var(--jLTtdRAhrCUf);
transition: all 0.7s ease-in-out;
color: var(--YYvMZQRDAKHz);
}
.eLAxcRsKJAZc {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.YjTRHbgdXYMM {
position: relative;
}
.YjTRHbgdXYMM::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.YjTRHbgdXYMM::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.kEroKGrkBOxk {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.apYPUHMMDolN{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.rThedwIoORHT {
width: 70px;
}
.pyJSkcSoCmkW {
margin-right: 15px;
}
.wycZFrMZFcAR{
width: 220px;
}
}
@media(max-width: 480px){

.GOCuwaRKGKVA {
display: flex;
flex-direction: column;
align-items: center;
}
.wycZFrMZFcAR {
width: 200px;
margin-top: 0;
height: 40px;
}
.pyJSkcSoCmkW {
margin-right: 0;
text-align: center;
}
.qwVGpyehbdFD {
margin-left: 0;
}
}
